{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2584740",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "Sunn Prim S1 Shimano Deore/SLX 12V 29″ Rouge",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Le Prim est notre VTT semi-rigide carbone éprouvé en compétition XCO. Il est à la fois rigide, explosif, efficient.\r\nLes singletracks et les circuits modernes de cross-country sont ses terrains de jeu préférés.\r\nAvec sa transmission monoplateau 12 vitesses, les enchainements, montées raides et descentes techniques seront un jeu d’enfant.À vous de jouer !",
  "image": "https://product-cdn-frz.alltricks.com/medium/740/584740/2584740/5221033",
  "mpn": "YCSUMA4001",
  "gtin13": "3032651892687",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 158-168 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1590,
      "mpn": "YCSUMA4001",
      "sku": "2175602",
      "gtin13": "3032651892687",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2708699-vtt_semi_rigide_sunn_prim_s1_shimano_deore_slx_12v_29___rouge"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 11.17,
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano Deore SLX 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Prim 29 Carbon T800 Hm, Tapered Boost, Pf92, Thru Axle",
      "fourche": "Rockshox Reba RL, Solo Air, Remote Ta, Boost 100mm"
    },
    "manettes de dérailleur ": { "name": "Shimano Deore M6100, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "transmission": {
      "dérailleur arrière": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano M600, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano MT511-1, 32 Dents, Boost", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": { "name": "Shimano MT410, Hydr. Disc Brakes 180/160 mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Sunn by DDK",
      "tige de selle": "VR 27.2x400 mm"
    },
    "roues": {
      "jantes": "Mach1 Cross R23 Disc 21C 32T, Boost, 6T",
      "pneus": {
        "avant": "Rekon Race 29x2,25\"",
        "arrière": "Rekon 29x2,2\""
       }
    },
    "cintre": "VR 6061 740 mm",
    "direction": {
      "potence": "45mm, 0°, 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1094, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 612, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 417, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1125, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1157, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 632, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 472, "unitCode": "MMT" }
    }
  ]
}
